{ pkgs, domain, ... }:
{
  home = {
    packages = with pkgs; [ sshfs ];
    file.".ssh/config".text = ''
      HOST nxace
          HostName ssh.${domain}
          User nx2
          Port 50022

      HOST nxacel
          HostName 192.168.178.32
          User nx2
          Port 50022

      HOST nxrpil
          HostName 192.168.178.31
          User nx2
          Port 22
      
      HOST nxgit
          HostName ssh.${domain}
          User git
          Port 50022
    '';
  };
}
